View Issue Details

IDProjectCategoryView StatusLast Update
0009560Tine 2.0Tinebasepublic2018-04-23 16:57
ReporterpschueleAssigned Topschuele 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionCollin (2013.10.4) 
Target VersionFixed in Version2017.11.6dev1 Caroline BE Develop 
Summary0009560: is_deleted = 1 should not delete linked objects
Descriptionis_deleted = 1 should not delete linked objects ... to allow restore of record
Additional Informationneed to check if relations of records are still shown (write a unittest)
TagsNo tags attached.
mwticket

Relationships

related to 0003358 new think about adding clearTable + purgeDeletedRecords CLI functions to scheduler 

Activities

pschuele

pschuele

2014-09-01 11:23

administrator   ~0014434

needs more concept work (see http://gerrit.tine20.com/customers/385)
weberho

weberho

2014-09-01 12:13

developer   ~0014436

Hello Philipp, the gerrit.tine20.com links do not work from outside as no DNS entry can be found.
pschuele

pschuele

2014-09-01 14:13

administrator   ~0014440

hi,

I'll put this into the org gerrit, soon.

sorry for the confusion :)
pschuele

pschuele

2018-04-23 16:57

administrator   ~0021680

this has been fixed some time ago

Issue History

Date Modified Username Field Change
2014-01-21 13:33 pschuele New Issue
2014-01-21 13:33 pschuele Status new => assigned
2014-01-21 13:33 pschuele Assigned To => pschuele
2014-01-22 12:53 pschuele Relationship added related to 0003358
2014-02-11 15:57 pschuele Target Version Collin (2013.10.5) => Koriander (2014.09.0~preview1)
2014-02-28 17:47 pschuele targetstable => 2013.10
2014-02-28 17:47 pschuele Status assigned => gerrit
2014-09-01 11:23 pschuele Note Added: 0014434
2014-09-01 11:23 pschuele Target Version Koriander (2014.09.0~preview1) =>
2014-09-01 12:13 weberho Note Added: 0014436
2014-09-01 14:13 pschuele Note Added: 0014440
2018-04-23 16:57 pschuele Status gerrit => resolved
2018-04-23 16:57 pschuele Resolution open => fixed
2018-04-23 16:57 pschuele Fixed in Version => 2017.11.6dev1 Caroline BE Develop
2018-04-23 16:57 pschuele Note Added: 0021680